﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 25XT (1 yr) VER /5500
DATE:                  2019-06-21 07:43:28
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       130
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek, Beckman Industrial 25XT
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#            2 nFRange,  1.9 nF; TUR 3.0744
#           20 nFRange,   19 nF; TUR 2.8475
#           20 µFRange,   19 µF; TUR 3.9623
#          200 µFRange,  190 µF; TUR 2.5767
#         2000 µFRange, 1000 µF; TUR 2.3301
#
#  Source(s):
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  ASK-                        P                                     V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         INITIAL INFORMATION
  1.015  DISP         Ensure DUT readings have been allowed to settle
  1.015  DISP         prior to proceeding with each test.

  1.016  HEAD         EQUIPMENT REQUIREMENTS
  1.017  OPBR         -z Do you want to review the list of additional
  1.017  OPBR         equipment and/or accessories required?

  1.018  IF           MEM1
  1.019  DISP         The following additional equipment and/or
  1.019  DISP         accessories are required:
  1.019  DISP
  1.019  DISP         -TYPE K SMP plug to SMP plug thermocouple cables (1).
  1.019  DISP
  1.019  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.020  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.021  DISP         Press ON/OFF button to turn on the DUT.

  1.022  CALL         Sub Wavetek 2xXT (1 yr) DC Voltage VER /5500
  1.023  CALL         Sub Wavetek 2xXT (1 yr) AC Voltage VER /5500
  1.024  JMPL         FREQUENCY

  1.025  LABEL        RESISTANCE
  1.026  CALL         Sub Wavetek 2xXT (1 yr) Resistance VER /5500
  1.027  CALL         Sub Wavetek 2xXT (1 yr) DC Current VER /5500
  1.028  CALL         Sub Wavetek 2xXT (1 yr) 100 mA DC Range VER /5500
  1.029  JMPL         AC_CURRENT

  1.030  LABEL        10A_DC_RANGE
  1.031  CALL         Sub Wavetek 2xXT (1 yr) 10 A DC Range VER /5500
  1.032  JMPL         CAPACITANCE

  1.033  LABEL        AC_CURRENT
  1.034  CALL         Sub Wavetek 2xXT (1 yr) AC Current VER /5500
  1.035  CALL         Sub Wavetek 2xXT (1 yr) 100 mA AC Range VER /5500
  1.036  CALL         Sub Wavetek 2xXT (1 yr) 10 A AC Range VER /5500
  1.037  JMPL         10A_DC_RANGE

  1.038  LABEL        DIODE_TEST
  1.039  CALL         Sub Wavetek 2xXT (1 yr) Diode Test VER /5500
  1.040  JMPL         RESISTANCE

  1.041  LABEL        FREQUENCY
  1.042  CALL         Sub Wavetek 25XT (1 yr) Frequency VER /5500
  1.043  JMPL         DIODE_TEST

  1.044  LABEL        CAPACITANCE
  1.045  CALL         Sub Wavetek 25XT (1 yr) Capacitance VER /5500

  1.046  END
